@import url('https://fonts.googleapis.com/css?family=Open+Sans');
body
{
margin: 0;
padding: 0;
font-family: 'Open Sans', sans-serif;
overflow-x: hidden;
line-height: 1.3;
}
.clear
{
clear: both;
}
.top-area-ca
{
padding: 20px 0;
letter-spacing: 1px;
}
.top-data-ca h1
{
    margin: 5px 0 5px 0;
    font-size: 26px;
    text-align: center;
    font-weight: 600;
}
.top-data-ca h2
{
    text-align: center;
    color: #656464;
    font-size: 15px;
    margin: 0;
}
.custom-counter {
  margin: 0 auto;
  padding: 0;
  list-style-type: none;
  margin-top: 20px;
  width: 75%;
}

.custom-counter li {
  counter-increment: step-counter;
  margin-bottom: 20px;
}

.custom-counter li::before {
  content: counter(step-counter);
  margin-right: 5px;
  font-size: 18px;
  background-color: rgb(241, 24, 32);
  color: white;
  font-weight: bold;
  padding: 3px 10px;
  border-radius: 3px;
  float: left;
}
.custom-counter li:nth-child(3)::before
{
margin-top: -6px;
}
.custom-counter li p
{
    text-align: left;
    margin-left: 45px;
    margin-bottom: 0;
    color: #000;
}
.top-data-ca button
{
    margin-top: 15px;
    border-radius: 0px;
    outline: none;
    box-shadow: none;
}
.faq-ca
{
padding: 50px 0;
}
.faq-ca h5
{
    margin: 5px 0 10px 0;
    font-size: 26px;
    text-align: center;
    font-weight: 600;
}
.faq-ca p
{
    text-align: center;
    color: #000;
    font-size: 15px;
}
.ques-ans-ca
{

}
.ques-ans-ca h6
{
    font-weight: 600;
    font-size: 15px;
    margin-bottom: 7px;
    display: block;
    line-height: normal;
}
.ques-ans-ca p
{
    font-weight: 400;
    font-size: 14px;
    margin-bottom: 0;
    line-height: 21px;
    text-align: left;
}
.pricing-ca
{
padding: 50px 0;
background: #efefef;
}
.pricing-ca h2
{
    margin: 5px 0 10px 0;
    font-size: 26px;
    text-align: center;
    font-weight: 600;
}

.pricing-container-ca {
  display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
  margin-top:20px;
}

.price-plan {
  background-color: #ffffff;
	box-shadow: 0px 2px 15px 0px rgba(0,0,0,0.5);
	border-radius: 4px;
	flex: 1;
	padding: 0 30px 30px;
	margin: 2%;
	min-width: 200px;
	max-width: 300px;
  text-align: center;
}
.price-plan h5
{
    font-weight: 600;
    font-size: 16px;
    margin-top: 15px;
}

.fancy {
  margin-top: 20px;
  margin-bottom:20px;
  transform: scale(1.1);
  background-image: url(https://png.pngtree.com/thumb_back/fw800/back_pic/03/59/79/1557a49d2cf0c66.jpg);
  background-size: auto 100%;
  background-position-x:33%;
  color:white;
}

.price-points {
  list-style-type:none;
  padding:0px;
}

.price-points li {
  padding:10px 0px;
}

.price-points li:not(:last-of-type) {
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.price {
  font-size:32px;
  font-weight:300;
}

.price sub,
.price sup {
  font-size:16px;
  font-weight:100;
}

/* First Row */
.polyFirst {
  width: 130px;
  padding: 10px 10px;
  border: none;
  background-color: #337ab7;
  background-size: 300%;
  color: white;
  font-family: "Raleway", sans-serif;
  font-size: 16px;
  cursor: pointer;
  border-radius: 5px;
  transition-duration: 0.5s;
    border-radius: 0;
    outline: none;
    box-shadow: none;
}

.polyFirst:hover {
  background-size: 150%;
  transition-duration: 0.3s;
  transform: scale(1.2);
}

.polyFirst:active {
  transform:scale(1.15);
  transition-duration: 0.1s;
}
/*          */

/* Fourth Row */
.polyFourth {
  width: 150px;
  padding: 10px 18px;
  border: none;
  background-color:white;
  background-size: 300%;
  color: #B85888;
  font-family: "Raleway", sans-serif;
  font-size: 18px;
  font-weight:bold;
  cursor: pointer;
  border-radius: 5px;
  transition-duration: 0.5s;
}

.polyFourth:hover {
  background-size: 150%;
  transition-duration: 0.3s;
  transform: scale(1.2);
}

.polyFourth:active {
  transform:scale(1.15);
  transition-duration: 0.1s;
}

/*          */

.poly2 {
  background-position-x: 15%;
}

.poly3 {
  background-position-x: 45%;
}
/*            */
.no-payment
{
    margin-bottom: 0;
    margin-top: 7px;
}
.its_free
{
    margin-bottom: 0;
    text-align: right;
    margin: 8px -18px 0 0;
    font-weight: 600;
    color: green;
}
.testimonials-heading-ca
{
background: rgba(62,67,214, 1);
}
.testimonials-heading-ca h5
{
    color: #fff;
    font-weight: 500;
    margin: 10px 0;
}
.carousel-testimonials
{
    background: rgba(62,67,214, 1);
    color: #fff;
}
.counselled_by
{
    font-size: 14px;
    line-height: 1.3;
    letter-spacing: 1.5px;
}
.item .container
{
    padding: 20px 0;
    min-height: 250px;
    max-height: 250px;
}
.item .container p
{
    text-align: justify;
    font-size: 14px;
}
@media only screen and (max-width: 990px) {
  .item .container {
    padding: 20px 10px;
    min-height: 650px;
    max-height: 650px;
}
.item .container .col-md-1:nth-child(2)
{
text-align: center;
margin-bottom: 10px;
}
.item .container .col-md-1:nth-child(2) img
{
    display: inline;
}
}
.top-area-ca img
{
min-height: 312px;
max-height: 312px;
}
.psy-top{
  width: 85%;
  margin: 0 auto;
}
.psy-top h1{
  color: #fff;
  margin: 15px 0 20px 0;
  font-weight: 600;
  letter-spacing: 0.5px;
}
.psy-top h2{
  margin: 0 0 25px 0;
  font-size: 20px;
  color: #fff;
}
.psy-top i{
  font-size: 20px;
}
.psy-top .psy-p1{
  color: #fff;
  font-size: 20px;
  margin-bottom: 12px;
}
.psy-top .psy-p2{
  color: #fff;
  font-size: 20px;
  margin-bottom: 20px;
}
.psy-top .psy-p3{
  margin-top: 7px;
}
.psy-top .psy-p3 a{
  color: #fff;
  font-size: 20px;
}
.content-e {
    padding: 30px 0;
    /*box-shadow: 0 1px 2px 1px hsla(0,0%,42.7%,.14);*/
    margin: 25px 0 0;
    background: #fff;
    /*text-align: center;*/
}
.content-e>div{
  width: 95%;
  margin: 0 auto;
  border-left: 5px solid #15366c;
}
.content-e p {
    font-size: 16px;
    margin-left: 25px;
    line-height: 1.4;
    letter-spacing: 0.5px;
}
.m-content{
  margin-top: 40px;
  margin-bottom: 40px;
}
.m-content h3{
  margin: 35px 0 12px 0;
  font-size: 25px;
  font-weight: 600;
  letter-spacing: 0.5px;
}
.m-content p{
  font-size: 16px;
  line-height: 1.5;
}
.e-block1 .col-md-6 h4{
  font-size: 30px !important;
  margin: 0 0 20px 0 !important;
  color: #1f409b !important;
  font-weight: 600 !important;
}
@media only screen and (max-width: 600px) {
  .e-block1 .col-md-6 h4{
     margin: 20px 0 20px 0 !important;
  }
  .img-hide{
    display: none !important;
  }
  .t-h3{
    font-size: 20px !important;
  }
  .btns-div button{
    width: 100%;
  }
  .psy-top{
    width: 100%;
  }
  .psy-top h1{
    font-size: 25px;
  }
  .psy-top .psy-p1, .psy-top .psy-p2{
    font-size: 16px;
  }

}